body { background: linear-gradient(173.84deg, #ff7628 41.94%, #cc1817 114.38%); }

.conditions {
    margin: 30px 0;
    padding: 37px 0;
    background: #fff;
    border-radius: 20px;
}

.conditions__content>* {
    font-weight: 400;
    font-size: 14px;
    line-height: 142.8571428571%;
}

.conditions__content h2 {
    font-weight: 700;
    margin-bottom: 33px;
}

.conditions__content table {
    margin: 20px 0;
}